﻿body 
{
    background: #FFFFFF url('Images/bg.gif'); 
    font-family: Arial; 
    font-size: 11pt; 
    color: black
}
.InputText
{
	width: 200px;
	height: 16px;
	border: 1px solid #818383;
	margin-top: 7px;
	vertical-align:middle;
}

.DropDown
{
	width: 200px;
	height: 23px;
	border: 1px solid #818383;
	vertical-align:middle;
}


.Button
{
	text-align: center; 
	padding: 2px; 
	font-weight: bold; 
	background-color: #ff9933; 
	width: 90px; 
	height: 30px; 
	font-family: Arial; 
	font-size: 11pt; 
	color: Black; 
	text-decoration:none; 
	vertical-align:middle;
	cursor:pointer;
}
.Button[disabled="disabled"]
{
	text-align: center; 
	padding: 2px; 
	font-weight: bold; 
	background-color: #ff9933; 
	width: 90px; 
	height: 30px; 
	font-family: Arial; 
	font-size: 11pt; 
	color: Gray; 
	text-decoration:none; 
    vertical-align:middle;
    cursor:default;
}
            
